Bug 998571 - No Default Sendmail
Summary: No Default Sendmail
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking   
(Show other bugs)
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaroslav Reznik
QA Contact:
URL:
Whiteboard:
Keywords: Tracking
Depends On:
Blocks: 1001353 1001354
TreeView+ depends on / blocked
 
Reported: 2013-08-19 14:24 UTC by Jaroslav Reznik
Modified: 2013-12-18 14:01 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1001353 1001354 (view as bug list)
Environment:
Last Closed: 2013-12-18 14:01:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jaroslav Reznik 2013-08-19 14:24:27 UTC
This is a tracking bug for Change: No Default Sendmail
For more details, see: http://fedoraproject.org//wiki/Changes/NoDefaultSendmail

No longer install an MTA by default. (Specifically let's remove sendmail from @core and @standard comps groups.)

Comment 1 Jaroslav Reznik 2013-10-11 08:44:54 UTC
This message is a reminder that Fedora 20 Accepted Changes 100%
Completed Deadline is on 2013-10-15 [1].

All Accepted Changes has to be code complete and ready to be
validated in the Beta release (optionally by Fedora QA). Required
bug state at this point is ON_QA.

As for several System Wide Changes, Beta Change Deadline is a
point of contingency plan, all incomplete Changes will be 
reported to FESCo for 2013-10-16 meeting. In case of any
questions, don't hesitate to ask Wrangler (jreznik).

[1] https://fedoraproject.org/wiki/Releases/20/Schedule

Comment 2 Matthew Miller 2013-10-15 18:37:01 UTC
The basic change to implement this was made, and sendmail isn't in the desktop spin or on the cloud image. The release note in the wiki page seems okay, although maybe we want a bit more?

Comment 3 Jaroslav Reznik 2013-10-16 09:37:51 UTC
As it was already done, even before Alpha and I'm not aware of any significant issues, moving it to ON_QA as completed (at least the core idea to remove sendmail). If you wanted more, it's up to you ;-). Thanks.

Comment 4 Jaroslav Reznik 2013-12-18 14:01:12 UTC
Closing this bug as this Change was delivered in Fedora 20 release. Please, reopen in case of any issues you encounter regarding this Change completion.


Note You need to log in before you can comment on or make changes to this bug.